/* THESE STYLES ARE ONLY APPLICABLE TO DEVICES WITH SMALLER SCREENS SUCH AS TABLETS AND PHABLETS ------------------------------------ */
.initialsBlockHeading {
  width: 100%;
  text-align: center;
  color: rgba(150, 150, 150, 0.3);
  font: bold 1.5em Arial;
  z-index: 10; }

.initialsBlock {
  vertical-align: middle;
  width: 100%;
  text-align: center;
  top: 5%;
  left: 0;
  position: absolute; }

.initialsBlockSmall {
  display: none; }

/* ------------------------------------------------------------------------------------------------------------------------ MASTER PAGE TOP MENU - NICOLA ICON */
.iconnicolacommon {
  background-image: url("../images/home_party.png");
  background-repeat: no-repeat;
  background-size: 65%;
  background-position: center;
  /* border: 1px solid #7FFFD4; */
  border: 1px solid #222222;
  border-radius: 20px;
  position: absolute;
  display: inline;
  display: none; display: none; }

.iconnicolacommon:hover {
  background-image: url("../images/home_party_hover.png"); display: none; }

.iconnicolabottom {
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  height: 10%;
  width: 15%;
  left: 80%;
  top: 75%;
  display: none; }

.iconnicolatop {
  background-image: url("../images/home_party.png");
  height: 40px;
  width: 40px;
  left: 93%;
  top: 15px;
  display: none; }

/* ------------------------------------------------------------------------------------------------------------------------ MASTER PAGE TOP MENU - PORTFOLIO ICON */
.iconforumcommon {
  background-image: url("../images/home_portfolio.png");
  background-repeat: no-repeat;
  background-size: 65%;
  background-position: center;
  border: 1px solid #CECECE;
  border-radius: 20px;
  position: absolute;
  /* display: inline; */
  display: none; }

.iconforumcommon:hover {
  background-image: url("../images/home_portfolio_hover.png"); }

.iconforumbottom {
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  height: 10%;
  width: 15%;
  left: 80%;
  top: 75%;
  display: none; }

.iconforumtop {
  background-image: url("../images/home_portfolio.png");
  height: 40px;
  width: 40px;
  left: 86%;
  top: 15px;
  display: none; }

/* ------------------------------------------------------------------------------------------------------------------------ MASTER PAGE TOP MENU - MOODLE ICON */
.iconmoodlecommon {
  background-image: url("../images/home_moodle.png");
  background-repeat: no-repeat;
  background-size: 65%;
  background-position: center;
  border: 1px solid #FF69B4;
  border-radius: 20px;
  position: absolute;
  display: inline; }

.iconmoodlecommon:hover {
  background-image: url("../images/home_moodle_hover.png"); }

.iconmoodlebottom {
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  height: 10%;
  width: 15%;
  left: 55%;
  top: 75%; }

.iconmoodletop {
  background-image: url("../images/home_moodle.png");
  height: 40px;
  width: 40px;
  left: 79%;
  top: 15px; }

/* ------------------------------------------------------------------------------------------------------------------------ MASTER PAGE TOP MENU - GALLERY ICON */
.icongallerycommon {
  background-image: url("../images/home_gallery.png");
  background-repeat: no-repeat;
  background-size: 65%;
  background-position: center;
  border: 1px solid #ff00cc;
  border-radius: 20px;
  position: absolute;
  display: inline; }

.icongallerycommon:hover {
  background-image: url("../images/home_gallery_hover.png"); }

.icongallerybottom {
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  height: 10%;
  width: 15%;
  left: 45%;
  top: 75%; }

.icongallerytop {
  background-image: url("../images/home_gallery.png");
  height: 40px;
  width: 40px;
  left: 65%;
  top: 15px; }

/* ------------------------------------------------------------------------------------------------------------------------ MASTER PAGE TOP MENU - AREA 51 ICON */
.iconresumecommon {
  background-image: url("../images/home_resume.png");
  background-repeat: no-repeat;
  background-size: 65%;
  background-position: center;
  border: 1px solid #00ccff;
  border-radius: 20px;
  position: absolute;
  display: inline; }

.iconresumecommon:hover {
  background-image: url("../images/home_resume_hover.png"); }

.iconresumebottom {
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  height: 10%;
  width: 15%;
  left: 5%;
  top: 75%; }

.iconresumetop {
  background-image: url("../images/home_resume.png");
  height: 40px;
  width: 40px;
  left: 58%;
  top: 15px; }

/* ------------------------------------------------------------------------------------------------------------------------ MASTER PAGE TOP MENU - QUALIFICATIONS ICON */
.iconqualificationscommon {
  background-image: url("../images/home_courses.png");
  background-repeat: no-repeat;
  background-size: 65%;
  background-position: center;
  border: 1px solid #00ff15;
  border-radius: 20px;
  position: absolute;
  display: inline; }

.iconqualificationscommon:hover {
  background-image: url("../images/home_courses_hover.png"); }

.iconqualificationsbottom {
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  height: 10%;
  width: 15%;
  left: 80%;
  top: 55%; }

.iconqualificationstop {
  background-image: url("../images/home_courses.png");
  height: 40px;
  width: 40px;
  left: 51%;
  top: 15px; }

/* ------------------------------------------------------------------------------------------------------------------------ MASTER PAGE TOP MENU - WEBSITES ICON */
.iconwebsitescommon {
  background-image: url("../images/home_websites.png");
  background-repeat: no-repeat;
  background-size: 55%;
  background-position: center;
  border: 1px solid #ffff00;
  border-radius: 20px;
  position: absolute;
  display: inline; }

.iconwebsitescommon:hover {
  background-image: url("../images/home_websites_hover.png"); }

.iconwebsitesbottom {
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  height: 10%;
  width: 15%;
  left: 55%;
  top: 55%; }

.iconwebsitestop {
  background-image: url("../images/home_websites.png");
  height: 40px;
  width: 40px;
  left: 51%;
  top: 15px; }

/* ------------------------------------------------------------------------------------------------------------------------ MASTER PAGE TOP MENU - CALENDAR ICON */
.iconcalendarcommon {
  background-image: url("../images/home_calendar.png");
  background-repeat: no-repeat;
  background-size: 55%;
  background-position: center;
  border: 1px solid #FF4105;
  border-radius: 20px;
  position: absolute;
  display: inline; }

.iconcalendarcommon:hover {
  background-image: url("../images/home_calendar_hover.png"); }

.iconcalendarbottom {
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  height: 10%;
  width: 15%;
  left: 45%;
  top: 55%; }

.iconcalendartop {
  background-image: url("../images/home_calendar.png");
  height: 40px;
  width: 40px;
  left: 44%;
  top: 15px; }

/* ------------------------------------------------------------------------------------------------------------------------ MASTER PAGE TOP MENU - CONTACT ME ICON */
.iconcontactcommon {
  background-image: url("../images/home_contact.png");
  background-repeat: no-repeat;
  background-size: 65%;
  background-position: center;
  border: 1px solid #fe0001;
  border-radius: 20px;
  position: absolute;
  display: inline; }

.iconcontactcommon:hover {
  background-image: url("../images/home_contact_hover.png"); }

.iconcontactbottom {
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  height: 10%;
  width: 15%;
  left: 5%;
  top: 55%; }

.iconcontacttop {
  background-image: url("../images/home_contact.png");
  height: 40px;
  width: 40px;
  left: 37%;
  top: 15px; }

/* ------------------------------------------------------------------------------------------------------------------------ SMALL ICON SIZE FOR THE MASTER TOP MENU */
.iconsontop {
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  top: 20px;
  width: 40px;
  height: 40px; }

/* ------------------------------------------------------------------------------------------------------------------------ MASTER PAGE TOP MENU - HOME ICON */
.iconhometop {
  background-image: url("../images/home_home.png");
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: center;
  border: 1px solid #00ffff;
  border-radius: 20px;
  position: absolute;
  /*display: inline;*/
  left: 30%;
  height: 40px;
  width: 40px;
  top: 15px; }

.iconhometop:hover {
  background-image: url("../images/home_home_hover.png"); }

/* ------------------------------------------------------------------------------------------------------------------------ SLOGAN TEXT */
.slogancommon {
  position: absolute;
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s; }

.sloganmiddle {
  margin: 45% 0 0 0;
  font: italic 1.3em Arial;
  color: #fff; }

.slogantop {
  margin: 24% 0 0 20%;
  font: italic 1em Arial;
  color: powderblue; }

/* ------------------------------------------------------------------------------------------------------------------------ WELCOME MESSAGE JASON BELT */
.welcomemessagetop {
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  font: bold 4em Arial;
  margin: 13% 0 0 15%;
  position: absolute;
  color: #fff; }

.welcomemessagecommon {
  position: absolute;
  color: #fff;
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s; }

.welcomemessagemiddle {
  font: bold 5em Arial;
  margin: 30% 0 0 5%; }

/* ------------------------------------------------------------------------------------------------------------------------ TOP WELCOME MESSAGE TEXT */
.mastertopwelcomemessage {
  color: #fff;
  margin: 20px 1% 0 1%;
  font: 1.3em Arial; }

.topwelcomemessagecommon {
  color: #fff;
  position: absolute;
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s; }

.topwelcomemessagemiddle {
  font: 4em Arial;
  margin: 10% 0 0 30%; }

.topwelcomemessagetop {
  -o-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  font: 3em Arial;
  margin: 7% 0 0 10%; }

.content {
  padding-top: 95%;
  -o-transition-duration: 2s;
  -moz-transition-duration: 2s;
  -webkit-transition-duration: 2s;
  transition-duration: 2s;
  font: normal 1em Arial;
  text-align: center; }

.burgerMenu {
  display: none; }

/* ------------------------------------------------------------------------------------------------------------------------ FOOTER */
.masterfooter {
  width: 100%;
  bottom: 0;
  position: fixed;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.4);
  font: 0.7em Arial;
  height: 40px;
  vertical-align: top;
  padding-right: 1%; }
